Bug 1767995 - Request to package im-chooser for EPEL 8
Summary: Request to package im-chooser for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: im-chooser
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-01 20:08 UTC by jatin
Modified: 2020-01-19 00:17 UTC (History)
2 users (show)

Fixed In Version: im-chooser-1.7.3-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-19 00:17:23 UTC
Type: Bug


Attachments (Terms of Use)

Description jatin 2019-11-01 20:08:34 UTC
Please provide im-chooser for EPEL 8 for use on CentOS 8 and RHEL 8.

Comment 1 Fedora Update System 2019-12-27 08:44:07 UTC
FEDORA-EPEL-2019-59240395ec has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-59240395ec

Comment 2 Fedora Update System 2020-01-04 20:23:46 UTC
im-chooser-1.7.3-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-59240395ec

Comment 3 Fedora Update System 2020-01-19 00:17:23 UTC
im-chooser-1.7.3-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.